body {
	margin: 0px;
	padding: 0px;
	font-size: 80%;
	/*line-height: 150%;*//*  2011 comment out */
	line-height: 1.5;
}
form {
	margin: 0px;
	padding: 0px;
}
a {
	color: #2f87e7;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
}


/*  2011 comment out */
/*h1 {
	margin: 0px;
	padding: 0px;
	float: left;
}*/


h2{
	margin: 0px;
	padding: 0px;
}
h3 {
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	margin: 0px;
	background-color: #eef7ff;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #66b6fc;
	font-size: 100%;
}

h4 {
	margin: 0px;
	padding: 0px;
}

.m0 {	margin: 0;}
.p0 {	padding: 0;}

div.box_1
{
	width: 800px;
	/*border: 1px #CCCCCC solid;*//*  2011 comment out */
}

#all {
	width: 800px;
/*	margin-right: auto;
	margin-left: auto;	*//*  2011 comment out */
	padding: 0px;
}
/*----- バグのための追記　----*/
#all {
    overflow: hidden;
}

#all:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #all {
    height: 1em;
    overflow: visible;
}
/**/
/*----　/ここまで　----*/


/*  2011 comment out */
/*
#header {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #0c419a;
}
*/

/*  2011 comment out */
/*#header .google {
	float: right;
}*/


#linkNav h1 {
	float: left;
	width: 60%;
	margin: 0;
	padding: 0;
}
#linkNav p.linkNavArea {
	float: right;
	width: 38%;
	text-align: right;
	margin: 0;
	padding: 0;
}
#linkNav p.linkNavArea img {
	vertical-align: middle;
}


#topnavi {
	clear: both;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#topnavi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#topnavi li {
	float: left;

	margin: 0px;
	padding: 0px;
}
#topnavi a:link, #topnavi a:visited {
	display: block;
	height: 30px;
	text-indent: -9999px;
}

#topnavi a.navi01:link, #topnavi a.navi01:visited {
	background-image: url(../topimages/btn_navi_01.gif);
    width: 115px;
}
#topnavi a.navi01:active, #topnavi a.navi01:hover {
	background-image: url(../topimages/btn_navi_01_ro.gif);
    width: 115px;
}

#topnavi a.navi02:link, #topnavi a.navi02:visited {
	background-image: url(../topimages/btn_navi_02.gif);
    width: 114px;
}
#topnavi a.navi02:active, #topnavi a.navi02:hover {
	background-image: url(../topimages/btn_navi_02_ro.gif);
    width: 114px;
}

#topnavi a.navi03:link, #topnavi a.navi03:visited {
	background-image: url(../topimages/btn_navi_03.gif);
    width: 114px;
}
#topnavi a.navi03:active, #topnavi a.navi03:hover {
	background-image: url(../topimages/btn_navi_03_ro.gif);
    width: 114px;
}

#topnavi a.navi04:link, #topnavi a.navi04:visited {
	background-image: url(../topimages/btn_navi_04.gif);
    width: 114px;
}
#topnavi a.navi04:active, #topnavi a.navi04:hover {
	background-image: url(../topimages/btn_navi_04_ro.gif);
    width: 114px;
}

#topnavi a.navi05:link, #topnavi a.navi05:visited {
	background-image: url(../topimages/btn_navi_05.gif);
    width: 114px;
}
#topnavi a.navi05:active, #topnavi a.navi05:hover {
	background-image: url(../topimages/btn_navi_05_ro.gif);
    width: 114px;
}

#topnavi a.navi06:link, #topnavi a.navi06:visited {
	background-image: url(../topimages/btn_navi_06.gif);
    width: 114px;
}
#topnavi a.navi06:active, #topnavi a.navi06:hover {
	background-image: url(../topimages/btn_navi_06_ro.gif);
    width: 114px;
}

#topnavi a.navi07:link, #topnavi a.navi07:visited {
	background-image: url(../topimages/btn_navi_07.gif);
    width: 115px;
}
#topnavi a.navi07:active, #topnavi a.navi07:hover {
	background-image: url(../topimages/btn_navi_07_ro.gif);
    width: 115px;
}


#leftnavi {
	float: left;
	width: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#leftnavi .leftbox{
	width: 148px;
	border: 1px solid #66b6fc;
	margin-bottom: 10px;
}




#leftnavi ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#leftnavi li {
	background-image: url(../topimages/arrow_bl.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #66b6fc;
	margin: 0px;
}
#leftnavi .leftbox .noline {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#leftnavi .shopping {
	text-align: center;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #38B5ED;
	padding-bottom: 10px;
	font-size: 80%;
}
#leftnavi .leftbanner {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#leftnavi .left {
	margin: 10px;
	padding: 0px;
}
#leftnavi .new_01 {
	margin-top: 15px;
	margin-bottom: 10px;
	width: 148px;
	font-size: 80%;
	border: 1px solid #999999;
	color: #565656;
}
/*----- バグのための追記　----*/
.new_01 {
	overflow: hidden;
	margin-bottom: 10px;
	clear: both;
}

.new_01:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .new_01 {
    height: 1em;
    overflow: visible;
}
/**/
/*----　/ここまで　----*/


#leftnavi .new_01 .space_5 {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
#leftnavi .space_5 .txt {
	font-size: 90%;
	float: right;
	width: 60px;
	margin-top: 5px;
	margin-bottom: 5px;
}









#main {
	margin-top: 10px;
	float: right;
	width: 635px;
}
#main .flash {
	//margin-bottom: 15px;
	margin-bottom: 25px;
}
#main .space01 {
	float: left;
}
#main .space02 {
	float: right;
	margin-right: 15px;
}

#main .mainbox01 {
	float: left;
	width: 305px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#main .mainbox01_2 {
	float: left;
	width: 305px;
	margin-bottom: 10px;
}





.pickup01 {
	width: 288px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 6px;
	padding-left: 15px;
	height: 100px;
}
/*----- バグのための追記　----*/
.pickup01 {
    overflow: hidden;
}

.pickup01:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .pickup01 {
    height: 1em;
    overflow: visible;
}
/**/
/*----　/ここまで　----*/




.pickup01 .commoimg {
	float: left;
	width: 72px;
}
.pickup01 .commotext {
	margin-left: 80px;
	font-size: 10px;
	line-height: 15px;
}


.go {
	width: 293px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: right;
	padding-right: 10px;
	clear: both;
}
.waku_b_01 {
	width: 305px;
	margin: 0px;
	padding: 0px;
}
#main .mainbox02 {
	margin-bottom: 10px;
	width: 620px;
	clear: both;
	margin-top: 10px;
}
#main .mainbox02 .line {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#main .mainbox02 .news {
	width: 618px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#main .mainbox02 dl  {
	line-height: 2em;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 568px;
	padding-right: 10px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}   
#main .mainbox02 dt  {
	padding: 3px;
	color: #565656;
	float:left;
	clear:left;
}   
#main .mainbox02 dd  { margin-top: 0px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 60px; background-image: url(../topimages/arrow_or.jpg); background-repeat: no-repeat; background-position: 50px center; 
} 
#main .mainbox02 .waku_b_02 {
	margin: 0px;
	padding: 0px;
}
#main .adobe {
	margin-bottom: 10px;
}
/*----- バグのための追記　----*/
.adobe {
	overflow: hidden;
	margin-bottom: 10px;
}

.adobe:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html .adobe {
    height: 1em;
    overflow: visible;
}
/**/
/*----　/ここまで　----*/






#main .banner {
	float: left;
	width: 120px;
	margin-bottom: 10px;
}
#main .adobe .getadobetext {
	margin-left: 130px;
}
#main .adobe .getadobetext02 {
	clear: both;
}
#all #main .framebox {
	margin-bottom: 10px;
}
